/*
-----------------------------------------------
hillmancurtis screen style
author:  scott debney - debney.org
version:  1.1 - February 2004
----------------------------------------------- */


/* Page Structure
----------------------------------------------- */

body {

	background: #111111;
	/*margin: 0;*/
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;	
	}
	
#gray_text {
	color: #E1E2FF;
	}	
	
#gray_bar {
	margin: 0;
	padding: 0;
	width: 750px;
	height: 6px;
	background: #FF0;
	}

#nav {
 	position:absolute; 
 	left:228px; 
 	top:5px; 
 	width:534px;  
 	margin:0;
 	}
	
#subnav {
 	 position:absolute; 
 	 left:67px; 
 	 top:137px; 
 	 width:174px; 
 	 height:55px; 
 	 z-index:4;
 	 background: url(../global_images/sub_nav_bg.gif) no-repeat;
 	 padding: 13px 0 0 31px;
 	 }
 	 
#mike {
 	 position:absolute; 
 	 left:128px; 
 	 top:93px; 
 	 width:174px; 
 	 height:55px; 
 	 z-index:4;
 	 background: url(../global_images/sub_nav_bg.gif) no-repeat;
 	 padding: 14px 0 0 31px;
 	 }		 	
 	 
#search {
 	 position:absolute; 
 	 left:67px; 
 	 top:224px; 
 	 width:160px; 
 	 height:45px;
 	 border:0; 
 	 z-index:7;
 	 }		 	 	
	
#content {		
	position:absolute; 
	left:292px; 
	top:136px; 
	width:466px; 
	z-index:2;
	padding:0 0 0 10px;
	}

#content_rest {		
	position:absolute; 
	left:11px; 
	top:601px; 
	width:448px; 
	z-index:2;
	padding:0 0 0 10px;
	}

#footer {
	margin-top: 17px;
	padding-right: 40px;
	padding-top:2px;
	text-align: right;
	background: url(../global_images/mt.gif) no-repeat top right;
	font-size: 8px;	
	height:20px;
	}

#indexLink {
	position:absolute; 
	left:1px; 
	top:1px; 
	width:194px; 
	height:75px; 
	z-index:8;
	border:0;
	}	

/* <p> Paragraph spacing and such 
----------------------------------------------- */
		
#c_indent {		
	padding: 0 0 0 10px;
	vertical-align: top;
	}	
#under_pic, .under_p {
	margin: 13px 0 0 0;
	}	
	
.under_p6 {
	margin: 6px 0 0 0;
	}	
	
.under_p30 {
	margin: 30px 0 0 0;
	}
.under_p15 {
	margin: 18px 0 0 0;
	}	
	
.under_p23 {
	margin: 24px 0 0 0;
	}	
	
.under_p50 {
	margin: 50px 0 0 0;
	}

.under_p56 {
	margin: 56px 0 0 0;
	}


/* These are some floats need for various 
----------------------------------------------- */	
	
.r_fl {
	float:right;
	display: block;
	border:0;
	}
	
.l_fl {
	float:left;
	display: block;
	border:0;
	padding-right: 10px;
	}	
	
.l_fl20 {
	margin: 20px;
	float:left;
	display: block;
	border:0;
	}		
	
#down {
	display:inline;
	line-height:17px;
	font: 9px Verdana, Arial, Helvetica, san-serif;		
	}



#return_top {
	clear: left;
	margin: 23px 0 25px 0;
	vertical-align: middle;
	padding:0;
	height:25px;
	}
	
#return_top_thumb {
	clear: left;
	margin: 23px 0 25px 78px;
	vertical-align: middle;
	padding:0;
	height:25px;
	}
	
#top_left {
	float:left;
	padding:3px 7px 0 0;
	}
	
#top_left2 {
	float:left;
	padding:3px 1px 0 15px;
	}	
	
#top_rightz {
	float:left;
	padding-top:2px;
	}
	
#top_right2 {
	float:left;
	padding-top:1px;
	}	
	
#main_footer{
	margin: 25px 0 2px 0;
	vertical-align: middle;
	padding:0;
	height:22px;
	}
	
#footer_left {
	float:left;
	padding:0;
	}
	
#footer_rightz {
	float:right;
	padding-top:1px;
	padding-right: 40px;
	height:22px;
	text-align: right;
	background: url(../global_images/mt.gif) no-repeat top right;
	}

#phone {
	height:40px;
	padding-left: 29px;
	background: url(../contact/phone_icon.gif) no-repeat 0 4px;
	margin:0;
	}

#address {
	margin-top: 17px;
	height:40px;
	padding-left: 29px;
	background: url(../contact/mail_icon.gif) no-repeat 0 14px;
	}	
	
#contact {
	padding-left: 28px;
	background: url(../contact/email_icon.gif) no-repeat 0 13px;
	}

.thumbmargin {
	margin: 0 0 25px 0;
	}

.thumbs65 {
	float:left;
	width: 450px;
	margin: 0 0 10px 0;
	}	

/* Main Navigation Link Definitions 
----------------------------------------------- */	
	
		
.navlist {
    padding: 0;
    margin: 0;
    }
.navlist ul { 
		list-style-type: none;
		margin: 0;
	}	
.navlist li { 
		font-size:10px;
		list-style-type: none;
		margin: 0;
	}		
										



/* Titles & Text
----------------------------------------------- */	

h1 { 
	color: #CBDE9D;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	}
#home_logo {
	display:none;
	}	
	
h2 { 
	color: #FC3;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 13px 0 11px 0;
	}
	
.longer { 
	margin: 13px 0 13px 0;
	}	
	
.top_of_page { 
	margin: 0 0 13px 0;
	}
	
.pix20 { 
	margin: 30px 0 13px 0;
	}					
	
h3 {
	color: #FC3;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 13px 0;
	
	}	
h4 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin:0 0 3px 0;
	}
	
h5 {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin:0;
	}
.book_page {
	clear:left;
	padding: 10px 0 0 0;
	}			
	
h6 {
	margin:0;
	padding:0;
	font:9px Verdana, Arial, Helvetica, san-serif;
	color:#fff;
	}
h7 { 
	color: #FC3;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 13px 0 12px 0;
	}
		
span {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #E1E2FF;
	margin: 0;
}

.indent {
	padding-left: 6px;
	}			

.normal {
	margin: 13px 0 13px 0;
	}
	
.extra_pad {
	padding-top: 5px;
	}	
	  

#subtitle {
	margin-top: 2px;
	color:#fff;
	}
#subtitle2 {
	margin-top: 2px;
	color:#fff;
	font-size: 10px;
	}	
	
	
.b_l {
	color: #FC3;
	}
	
.formf {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}		
		


	
/* Links
----------------------------------------------- */	
	
a:link, a:visited, a:active {
		color: #CBDE9D;
		text-decoration: none;
		border-bottom:#CBDE9D 1px dotted;
		}
a:hover, a:visited:hover {
		color: #CFF;
		text-decoration: none;  
		}	

.mainlinks a:link, .mainlinks a:visited, .mainlinks a:active {
		color: #000;
		text-decoration: none; 
		font-size: 10px;
		}
.mainlinks a:hover, .mainlinks a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 10px;  
		}
.end a:link, .end a:visited, .end a:active {
		color: #000;
		text-decoration: none; 
		font-size: 10px;
		}
.end a:hover, .end a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 10px;  
		}
.oddone a:link, .oddone a:visited, .oddone a:active {
		color: #000;
		text-decoration: none; 
		font-size: 10px;
		}
.oddone a:hover, .oddone a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 10px;  
		}
#footer a:link, #footer a:visited, #footer a:active {
		color: #000;
		text-decoration: none; 
		font-size: 9px;
		}
#footer a:hover, #footer a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 9px;  
		}
	
#footer_rightz a:link, #footer_rightz a:visited, #footer_rightz a:active {
		color: #000;
		text-decoration: none; 
		font-size: 9px;
		}
#footer_rightz a:hover, #footer_rightz a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 9px;  
		}

#subtitle2 a:link, #subtitle2 a:visited, #subtitle2 a:active {
		color: #000;
		text-decoration: none; 
		font-size: 10px;
		}
#subtitle2 a:hover, #subtitle2 a:visited:hover {
		color: #CFF;
		text-decoration: none;
		font-size: 10px;  
		}
		
									
								
		
		
/* Table Definitions
----------------------------------------------- */	

table { 
	border:0;
	padding:0;
	margin:0;
	}

td.mainlinks {
	vertical-align:top;
	width: 149px;
	padding: 0;
	margin:0;		
	}

td.oddone {
	vertical-align:top;
	width: 145px;
	padding: 0;
	margin:0;				
	}	
	
td.end {
	vertical-align:top;
	margin:0;	
	padding: 0;
	}

td.message {
	vertical-align:top;
	}	
	

		
/* Misc
----------------------------------------------- */

p { 
	margin: 0;
	}	
	
input.srchbut {
	float:left;
	padding:0;
	margin:0;
	border:0;
	}
	
input.srchfill {
	float:left;
	vertical-align: top;
	width:113px; 
	margin:2px 2px 0 2px;
	padding:0;
	}
	
img {
	 border:0;
	 }
	 
#d_none, #olhome,#olhome2,.dp_none {
	display:none;
	}
	
	
	

		
		
		
Y
